{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5b968372-f8c6-45e6-8c8f-ccd379470c8c"]
        }
    ],
    "uuid": "1a92cf44-aae0-4909-8c78-13e7710a4d7e"
}